PyInstaller Archive Viewer(1)

NAME
pyi-archive_viewer - View a PyInstaller archive

DESCRIPTION
usage: pyi-archive_viewer [-h] [-l] [-r] [-b] [--log-level LEVEL] pyi_archive

  positional arguments:

pyi_archive
    PyInstaller archive to process (required).

  options:

-h, --help
    Show this help message and exit.

-l, --list
    List the archive contents and exit (default: False).

-r, --recursive
    Recursively print an archive log (default: False). Implies --list.

-b, --brief
    When displaying archive contents, show only file names. (default: False).

--log-level LEVEL
    Amount of detail in build-time console messages. LEVEL may be one of TRACE, DEBUG, INFO, WARN, DEPRECATION, ERROR, FATAL (default: INFO). Also settable via and overrides the PYI_LOG_LEVEL environment variable.